# Landscape WordPress Theme.
Developed and designed by [Devport](https://devport.net). [Release page](https://devport.net/themes/landscape/).

# License and Credit

Landscape is a responsive, single column, WordPress theme for personal blogs and business sites.

Landscape, like WordPress, is licensed under the GPL.

Font icons by [Font Awesome](http://fontawesome.com) are [SIL OFL 1.1 License](http://scripts.sil.org/OFL)

Header image by Ansel Adams and is licensed under the Public Domain:
https://en.wikipedia.org/wiki/File:Adams_The_Tetons_and_the_Snake_River.jpg

# Changelog
## 2.0.2
* Rebrand
* Future support can be found at [Devport](https://devport.net/themes/landscape/)
* General Clean up
* Add Font Awesome 6
* Removed Genericons and Dashicons
* Updating for future block support

# Changelog
## 2.0.1
* Theme cleanup.
* Make it easier for users to edit if you don't know Sass.
* Simplify Grunt and Sass
* Remove Bower
* Better Infinite Scroll support via Jetpack

## 2.0
* Theme cleanup
* Move to using Sass
* Add social navigation
* Improve responsiveness.

## 1.0 - 1.5
* Initial release


# Theme Installation

 - Log in to your WordPress Dashboard.
 - Select the Appearance panel, then Themes.
 - Select Add New.
 - Click the Upload Theme button.
 - Find the .zip file you downloaded
 - Install, then activate.

# Homepage Setup

Create a page called ```'Home'```. Choose ```'Homepage Template'``` as the page template. For your content, we recommend a single paragraph describing your site. Publish your new page that you created.

Create a page called ```'Blog'```. No content or page templates needed. Just the title and publish the page.

In your WordPress dashboard go to your ```Settings > Reading > Select 'Static Page'``` and choose your ```'Home'``` page as the Front page and choose your ```'Blog'``` page as your Posts page.

Then go to ```Appearance > Customize > Landscape Options```. From here you can choose your featured pages that display on the homepage. Be sure to save and publish your changes. The pages you choose to be featured supports featured images.


# Social Media Setup

To setup your social links menu. Log in to your WordPress Dashboard. Go to Appearance Menus Create a new menu Name it social Check 'Social' under theme location. Finally, add custom links to your menu. Be sure to click the 'Save Menu' button to save your menu.


# Need premium support?

Learn more at [Devport](https://devport.net/themes/landscape/).


# Editing Landscape

If you prefer not to use Grunt and Sass, you can ignore the instructions below and edit the style.css file directly. It is good practice to get into using Child themes to avoid any loss of customizations due to a theme update. To learn more about Child themes, visit the Codex:

https://codex.wordpress.org/Child_Themes

If you are planning on only making minor CSS changes, we recommend using the Jetpack plugin and activate the Custom CSS Module. https://jetpack.com/support/custom-css/ You can download the Jetpack plugin here:

https://wordpress.org/plugins/jetpack/
